<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" type="text/css" href="index.css">
		<title>Developer Portfolio</title>

	    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

	</head>
	<body class="bg-dark text-light">
		<!-- Navbar -->
			<nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
			  <a class="navbar-brand active ml-md-3 pl-md-3" href="./index.html">
			  	<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
			  	  <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
			  	</svg>
			  </a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			    <div class="navbar-nav ms-auto">
			      <a class="nav-link" href="./home.html">Home</a>
			      <a class="nav-link active" href="#">About Me</a>
			      <a class="nav-link" href="./gallery.html">Gallery</a>
			      <a class="nav-link" href="./contact-me.html">Contact Me</a>
			    </div>
			  </div>
			</nav>
		<!-- Navbar End -->

		<!-- About my education -->
			<div class="container mt-5 pt-md-1">
			
			    <h3 class="text-center mt-5">Education</h3>

			    <div class="row mt-3 mb-4 p-4">
			        <div class="col-12 col-md-6 order-2 order-md-1 pt-3 pb-3 text-justify infant text-center d-flex flex-column  justify-content-center align-items-center">
			            <h5>Infant Jesus English Public High School, Rajura</h5>
			            <p>Started my studies from Primary School in Infant Jesus English Public High School in town Rajura, (Dist. Chandrapur, Maharashtra). This is a good school with all activities such as culturals, sports and communications.</p>
			        </div>
			        <div class="col-12 col-md-6 order-1 order-md-2">
			            <img src="./images/infant.webp" class="img-fluid"/>
			        </div>
			    </div>
			    
			    <div class="row mt-3 mb-4 p-4">
			        <div class="col-12 col-md-6 order-2 pt-3 pb-3 text-justify kvm text-center d-flex flex-column justify-content-center align-items-center">
			            <h5>Krishna Vidya Mandir Public School, Sikar</h5>
			            <p>After completing my primary schooling in Rajura, I took admission for 11th standard in Krishna Vidya Mandir Public School, Sikar(Rajasthan). In this school, teachers were very interactive and teaching all the morals along with studies which made an origin of path of my career.</p>
			        </div>
			        <div class="col-12 col-md-6 order-1">
			            <img src="./images/kvm.jpg" class="img-fluid" />
			        </div>
			    </div>

			    <div class="row mt-3 mb-4 p-4">
			        <div class="col-12 col-md-6 order-1 pt-3 pb-3 text-justify bg-secondary text-center d-flex flex-column justify-content-center align-items-center">
			            <h5>Career Line Coaching, Sikar</h5>
			            <p>Along with 11th 12th, I also prepared for JEE. To boost my preparation I took admission in the CLC coaching institute. It has a very good education system which made me to pass my first dream (getting into more demanding IIT).</p>
			        </div>
			        <div class="col-12 col-md-6 order-2">
			            <img src="./images/clc.jpg" class="img-fluid" />
			        </div>
			    </div>

			    <div class="row mt-3 mb-4 p-4">
			        <div class="col-12 col-md-6 order-2 pt-3 pb-3 text-justify iitb text-center d-flex flex-column justify-content-center align-items-center">
			            <h5>IIT Bombay</h5>
			            <p>Finally, I am here :). IITB is highly diverse in various fields, with many extra facilities providing a perfect Engineer environment. Planning many things here to build an awesome career.</p>
			        </div>
			        <div class="col-12 col-md-6 order-1">
			            <img src="./images/iitb.jpg" class="img-fluid" />
			        </div>
			    </div>
		<!-- About my education End -->

		<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js" integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js" integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ" crossorigin="anonymous"></script>

	</body>
</html>
